A:LINK{color:#0000FF;text-decoration:none}
A:VISITED{color:#0000FF;text-decoration:none}
A:ACTIVE{color:#FF0000;}
A:HOVER{color:#FF0000;} 
TABLE{font-size:13px ;font-family: "MS UI Gothic"}
.d00 {color:#004040;margin: 0px;padding: 0px;font-size: 10pt;font-weight:bold}
.d0 {color:#004000;margin: 0px;padding: 0px;font-size: 10pt;font-weight:bold}
.d0_old {color:#0050A0;margin: 0px;padding: 0px;font-size: 10pt;font-weight:bold}
.d1 {background-color:#CCEEDD}
.d2 {background-color:#000000}
.d4 {background-color:#FFFFFF}
.d3 {background-color:#EAFFF3}
.b4 {color:crimson;font-weight:bold}
h1 { display:inline; }
.p1{position:absolute;}
body{background-image:url(http://ff13-2.jp/img/bg.jpg);background-color: #D8F0D8}

